lord
非常火狐
非常火狐
  • UID6208
  • 注册日期2005-05-21
  • 最后登录2019-04-01
  • 发帖数634
  • 经验81枚
  • 威望0点
  • 贡献值12点
  • 好评度3点
  • 社区居民
  • 忠实会员
阅读:6744回复:2

[求助]为什么firefox2.0rc1 tete版(sse-PGO)无法运行?

楼主#
更多 发布于:2006-09-29 18:47
一运行,就会提示“应用程序没有正确配置,建议重新安装”。重新装了几次,还是无法运行。难道和cpu有关?我是Athon64 2800+
    有人碰到吗?
心想事成,人生如梦
lord
非常火狐
非常火狐
  • UID6208
  • 注册日期2005-05-21
  • 最后登录2019-04-01
  • 发帖数634
  • 经验81枚
  • 威望0点
  • 贡献值12点
  • 好评度3点
  • 社区居民
  • 忠实会员
1楼#
发布于:2006-09-29 18:47
晕,挂了半天也没人理哦,自己解决了
装了个vcredist_x86.exe就可以运行了
心想事成,人生如梦
Quenho
小狐狸
小狐狸
  • UID14052
  • 注册日期2006-08-03
  • 最后登录2008-10-03
  • 发帖数6
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
2楼#
发布于:2006-09-29 18:47
您装了vcredist就解决了吗?
但是我装了依然不能解决哦
游客

返回顶部